/* CSS Document */

body {
margin: 0;
padding: 0;
font-family: "Times New Roman", Times, serif;
background: #cccc99 url(images/main_bg.jpg) repeat-x center top;
color: #000000;
font-size: 11pt;
font-weight: normal;
}
.topnavbg {
	background-color: #cccc99;
}
.topbutton {
	background-color: #FFFFFF;
	background-image: url(images/buttonbg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #999966;
	text-align: center;
	vertical-align: middle;
}

.atop:link{
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color:#666633;
	font-weight: bold;
	text-decoration: none;
}

.atop:visited{
font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color:#666633;
	font-weight: bold;
	text-decoration: none;

}
.atop:hover{
font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color:#990000;
	font-weight: bold;
	text-decoration: none;
}
.atop:active{
font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color:#666633;
	font-weight: bold;
	text-decoration: none;

}
.contentbg {
	background-color: #FFFFFF;
	background-image: url(images/contentbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	text-align: left;
	vertical-align: top;
}
.header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #990000;
}

a:link    {
	color:#666633;
	font-weight: bold;
	text-decoration: underline;

}
a:visited {
	color:#666633;
	font-weight: bold;
	text-decoration: underline;

}
a:active  {color:#666633;
	font-weight: normal;
	text-decoration: underline;
}

a:hover   {
	color:#990000;
	font-weight: bold;
	text-decoration: none;

}
.header2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333300;
}
